<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S04 Activity</title>
  </head>
  <body>
    <h1 align="center"><strong>You are at the activity/music/listings page.</strong></h1>

    <div class="photo__container" style="display: flex; gap: 5rem;">
      <img src="../images/rock.jpg" alt="image of a cross" width="300" height="300">

      <p style="color: red; font-size: 1.5rem;">We will be linking different <br> web pages using absolute <br> and relative links</p>
    </div>

    <ol type="A">
      <li>
        <a href="../index.html">../index.html</a>
      </li>
      <li>
        <a href="index.html">index.html</a>
      </li>
      <li>
        <a href="listings.html">listings.html</a>
      </li>
      <li>
        <a href="reviews.html">reviews.html</a>
      </li>
    </ol>
  </body>
</html>